#programa : Socket1.py
#autor : jorge nolasco valenzuela
#fecha : 14-07-2017
"""
descripcion : este programa muestra
el uso de socket
"""
import socket
#obtener el nombre del equipo
nombre_equipo = socket.gethostname()
#obtener la direccion de IP del equipo
direccion_equipo = socket.gethostbyname(nombre_equipo)
print("el nombre del equipo es:",nombre_equipo)
print("La IP es:",direccion_equipo)
